
Summary: 	Notes plugin for the Xfce panel
Name: 		xfce-notes-plugin
Version: 	0.10.0
Release: 	1mdk
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-notes-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
Notes panel plugin for the Xfce Desktop Environment. It provides a
simple system for managing sticky notes on your desktop.


%prep
%setup -q -n xfce4-notes-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
# notes.png install breaks
%makeinstall DESTDIR=$RPM_BUILD_ROOT Defaultdir="%{_datadir}/xfce4/notes"

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-notes

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-notes.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%dir %{_datadir}/xfce4/notes
%{_datadir}/xfce4/notes/note.png

%changelog
* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.10.0-1mdk
- 0.10.0
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.9.7-2mdk
- reenable libtoolize
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.9.7-1mdk
- initial mandrake package

